=== debian/changelog ===
emacs-ivy (0.9.1+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #863216)
  * Add 0001-Prevent-void-function-colir-color-parse-in-ivy-test.patch
    - Needed for self-tests to succeed
  * debian/copyright: Exclude non-free GFDL docs (doc/ivy.org and
    doc/ivy.texi)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 23 Jun 2017 13:41:41 -0400
