=== debian/control ===
Source: emacs-ivy
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper (>= 10)
             , dh-elpa
             , pandoc
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-ivy.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-ivy.git
Homepage: https://github.com/abo-abo/swiper
Testsuite: autopkgtest-pkg-elpa

Package: elpa-ivy
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Generic completion mechanism for Emacs
 Ivy is an acronym for Incremental Vertical completYon.  While it
 operates similarly to other completion schemes such as
 icomplete-mode, Ivy aims to be more efficient, smaller, simpler, and
 smoother to use--yet highly customizable.
 .
 To try Ivy, just call M-x ivy-mode. This will enable generic Ivy
 completion, including specific completion for file and buffer names.

Package: elpa-swiper
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
       , elpa-ivy
Enhances: emacs
Description: Alternative to Emacs' isearch with an overview
 Swiper gives an overview of the current regex search candidates.
 The search regex can be split into groups with a space.  Each group
 is highlighted with a different face.
 .
 It can double as a quick regex-builder; however, only single
 lines will be matched.  Swiper uses Ivy to show an overview of all
 matches.

Package: elpa-counsel
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
       , elpa-swiper
Enhances: emacs
        , elpa-ivy
        , elpa-swiper
	, git
	, silversearcher-ag, recoll
	, org-mode, elpa-ace-link, elpa-hydra, elpa-company, irony-mode
	, rhythmbox
Description: Collection of Ivy-enhanced versions of common Emacs commands
 Call one of the interactive functions in this file to complete
 the corresponding thing using `ivy'.
 .
 Currently available:
   - Symbol completion for Elisp, Common Lisp, Python and Clojure.
   - Describe functions for Elisp: function, variable, library, command,
     bindings, theme.
   - Navigation functions: imenu, ace-line, semantic, outline
   - Git utilities: git-files, git-grep, git-log, git-stash.
   - Grep utitilies: grep, ag, pt, recoll.
   - System utilities: process list, rhythmbox, linux-app.
   - Many more...

Package: elpa-ivy-hydra
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
       , elpa-ivy
       , elpa-hydra
Enhances: emacs
Description: Additional key bindings for Emacs Ivy
 This package provides the hydra-ivy/body command, which is a
 quasi-prefix map with many useful bindings.  These bindings are
 shorter than usual and use mostly unprefixed keys.
