=== debian/changelog ===
emacs-ivy (0.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.10.0+dfsg
  * Declare Standards-Version: 4.1.2. (No additional changes needed)
  * Drop 0001-Prevent-void-function-colir-color-parse-in-ivy-test.patch
    - It has been merged upstream.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 17 Dec 2017 00:14:08 -0500
