=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10)
              , dh-elpa
              , pandoc
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-ivy.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-ivy.git
 Homepage: https://github.com/abo-abo/swiper
@@ -18,7 +18,7 @@
        , ${misc:Depends}
 Recommends: emacs (>= 46.0)
 Enhances: emacs
-Description: Generic completion mechanism for Emacs
+Description: generic completion mechanism for Emacs
  Ivy is an acronym for Incremental Vertical completYon.  While it
  operates similarly to other completion schemes such as
  icomplete-mode, Ivy aims to be more efficient, smaller, simpler, and
@@ -33,7 +33,7 @@
        , ${misc:Depends}
        , elpa-ivy
 Enhances: emacs
-Description: Alternative to Emacs' isearch with an overview
+Description: alternative to Emacs' isearch with an overview
  Swiper gives an overview of the current regex search candidates.
  The search regex can be split into groups with a space.  Each group
  is highlighted with a different face.
@@ -54,7 +54,7 @@
 	, silversearcher-ag, recoll
 	, org-mode, elpa-ace-link, elpa-hydra, elpa-company, irony-mode
 	, rhythmbox
-Description: Collection of Ivy-enhanced versions of common Emacs commands
+Description: collection of Ivy-enhanced versions of common Emacs commands
  Call one of the interactive functions in this file to complete
  the corresponding thing using `ivy'.
  .
@@ -75,7 +75,7 @@
        , elpa-ivy
        , elpa-hydra
 Enhances: emacs
-Description: Additional key bindings for Emacs Ivy
+Description: additional key bindings for Emacs Ivy
  This package provides the hydra-ivy/body command, which is a
  quasi-prefix map with many useful bindings.  These bindings are
  shorter than usual and use mostly unprefixed keys.
