## emacs-ivy 0.11.0+dfsg

=== debian/changelog ===
emacs-ivy (0.11.0+dfsg-1) unstable; urgency=medium

  * Switch Vcs from alioth to salsa.
  * Switch to debhelper and compat level 12.
  * Change section to editors, which is more accurate and discoverable.
  * Update Maintainer team name and email address.
  * Drop unused build dependency on pandoc. (unused since 0.10.0+dfsg-1)
    - ivy.el uses org-mode to view ivy-help.org in 'describe-mode.
  * Add Suggests: elpa-flx, which adds fuzzy matching support to Ivy.
  * Add Suggests: elpa-avy, which adds balanced decision tree-based
    traversal of selection candidates.
  * control: Enhance descriptions with better grammar and clarity.
  * control: Update Enhances section for elpa-counsel.
  * Update my copyright years.
  * debian/watch: Repack the +dfsg orig tar using xz compression.
  * Declare Standards-Version 4.3.0. (No additional changes needed)
  * control: Add Enhances elpa-hydra.
  * rules: Drop override_dh_installchangelogs, and use
    debian/elpa-ivy.docs to install the upstream Changelog.org to
    /usr/share/doc/elpa-ivy as-is and in .org format.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 28 Jan 2019 01:17:02 -0700
