=== debian/control ===
Source: emacs-ivy
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper (>= 12)
             , dh-elpa
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-ivy
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-ivy.git
Homepage: https://github.com/abo-abo/swiper
Testsuite: autopkgtest-pkg-elpa

Package: elpa-ivy
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
Recommends: emacs (>= 46.0)
Suggests: elpa-avy
        , elpa-flx
Enhances: emacs
Description: generic completion mechanism for Emacs
 Ivy is an acronym for Incremental Vertical completYon.  While it
 operates similarly to other completion schemes, such as
 Icomplete mode, Ivy aims to be more efficient, smaller, simpler, and
 smoother to use--yet highly customisable.
 .
 To try Ivy, call M-x ivy-mode.  A default installation of Ivy only
 includes the generic completion framework, plus completion for file
 and buffer names
 .
 This package will not install all of Ivy/Swiper/Counsel.  For a
 full-featured experience please install "elpa-counsel", which will
 also install "elpa-swiper".  Hydra users will probably also want
 "elpa-ivy-hydra".
 .
 Counsel is an alternative to Anything and Helm.

Package: elpa-swiper
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
       , elpa-ivy
Enhances: emacs
Description: alternative to Emacs' isearch, with an overview
 Swiper is an Ivy-enhanced alternative to isearch.  When a regex
 (regular expression) search is initiated it displays an overview of
 search candidates.  The search regex can be split into groups with a
 space.  Each group is highlighted with a different face.
 .
 It can double as a quick regex-builder; however, only single
 lines will be matched.  Swiper uses Ivy to show an overview of all
 matches.

Package: elpa-counsel
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
       , elpa-swiper
Enhances: emacs
        , elpa-smex
        , elpa-ivy
        , elpa-swiper
	, git
	, ack, fzf, silversearcher-ag, recoll, ripgrep
	, org-mode, elpa-ace-link, elpa-hydra, elpa-company, irony-mode
        , python3-jedi, python-jedi
	, rhythmbox
Description: collection of Ivy-enhanced versions of common Emacs commands
 Counsel is a collection of Ivy-enhanced versions of common Emacs commands.
 Call one of the interactive functions in this file to complete
 the corresponding thing using Ivy.
 .
 Currently available:
   - Symbol completion for Elisp, Common Lisp, Python and Clojure.
   - Describe functions for Elisp: function, variable, library, command,
     bindings, theme.
   - Navigation functions: imenu, ace-line, semantic, outline
   - Git utilities: git-files, git-grep, git-log, git-stash.
   - Full-text search utitilies: grep, ag, pt, recoll.
   - System utilities: process list, rhythmbox, linux-app.
   - Many more...
 .
 Counsel is an alternative to Anything and Helm.

Package: elpa-ivy-hydra
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
       , elpa-ivy
       , elpa-hydra
Enhances: emacs
        , elpa-hydra
Description: additional key bindings for Emacs Ivy
 This package provides the hydra-ivy/body command, which is a
 quasi-prefix map with many useful bindings for Ivy.  These bindings
 are shorter than usual and use predominantly unprefixed keys.
