## emacs-ivy 0.12.0%2Bdfsg

=== debian/changelog ===
emacs-ivy (0.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Switch to debhelper-compat 12.
  * Fix typos in long descriptions.
  * Reflect upstream's updated copyright years in d/copyright.
  * Update counsel's description with the most noteworthy new functionality.
  * Add 0001-Skip-3-tests-that-are-unsuitable-for-buildd-or-DebCI.patch
    Tests depend on network access.
  * override_dh_installchangelogs: Install Changelog.org as changelog, and
    append local-var-snippet to activate org-mode when visiting this file
    using Emacs.
  * gbp.conf: Disable pristine-tar, which is no longer used in this package.
  * Drop debian/TODO.
  * Add Upstream-Contact.
  * Make it explicit that we're not using the upstream Makefile by echoing
    this in override_dh_auto_build.
  * Declare Standards-Version 4.4.0 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 25 Aug 2019 19:26:25 -0400
