=== doc/Makefile ===
ivy.texi: ivy.org
	emacs -batch -l ivy-ox.el -l scripts.el --eval "(org-to-texi \"ivy.org\")"
