=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper (>= 12)
+Build-Depends: debhelper-compat (= 12)
              , dh-elpa
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-ivy
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-ivy.git
 Homepage: https://github.com/abo-abo/swiper
@@ -27,7 +27,7 @@
  .
  To try Ivy, call M-x ivy-mode.  A default installation of Ivy only
  includes the generic completion framework, plus completion for file
- and buffer names
+ and buffer names.
  .
  This package will not install all of Ivy/Swiper/Counsel.  For a
  full-featured experience please install "elpa-counsel", which will
@@ -77,9 +77,10 @@
      bindings, theme.
    - Navigation functions: imenu, ace-line, semantic, outline
    - Git utilities: git-files, git-grep, git-log, git-stash.
-   - Full-text search utitilies: grep, ag, pt, recoll.
+   - Full-text search utilities: grep, ag, pt, recoll.
    - System utilities: process list, rhythmbox, linux-app.
-   - Many more...
+   - Shortcuts for org-mode.
+   - And many more...
  .
  Counsel is an alternative to Anything and Helm.
