=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo Using dh-elpa for build/install instead of upstream Makefile.

override_dh_installchangelogs:
	mkdir -p debian/tmp
	cat doc/Changelog.org debian/local-var-snippet >> debian/tmp/changelog
	dh_installchangelogs debian/tmp/changelog
