## emacs-ivy 0.13.0

=== Makefile ===
--- 
+++ 
@@ -6,8 +6,11 @@
 
 all: test
 
+deps:
+	$(emacs) -batch -l targets/install-deps.el
+
 test:
-	$(emacs) -batch $(LOAD) -l ivy-test.el -f ert-run-tests-batch-and-exit
+	$(emacs) -batch $(LOAD) -l ivy-test.el -f ivy-test-run-tests
 
 checkdoc:
 	$(emacs) -batch -l targets/checkdoc.el
