=== debian/changelog ===
emacs-ivy (0.13.0-1) unstable; urgency=medium

  * New upstream version, now with DFSG-free documentation.
  * Drop 0001-Skip-3-tests-that-are-unsuitable-for-buildd-or-DebCI.patch
    because these tests no longer exist upstream.
  * copyright: No longer exclude doc/ivy.org and doc/ivy.texi.
  * copyright: Add GDFL-1.3+NIV license info for these two files.
  * control: Add texinfo as a build dep when 'nodoc' isn't active.
  * rules: Add override_dh_installinfo to convert upstream ivy.org to
    ivy.texi, and to then run makeinfo.
  * rules: Override dh_clean to restore upstream-provided ivy.texi
  * Create debian/elpa-ivy.info to install the new info page.
  * Add elpa-smex to elpa-counsel's Recommends.  The way it presents one's
    recently and most frequently used commands at the top of the
    candidates list is a wonderful productivity-enhancing feature.  See
    the docs to learn how to use Counsel to enable this for the M-x
    interface.
  * Add elpa-wgrep as a build-dep. (Closes: #944991)
  * Cherry pick 0001-ivy-test.el-ivy-with-Don-t-use-counsel-locate-git-ro.patch
    from upstream to fix failing self-tests.
  * Add 0002-Skip-ert-deftest-ivy-lazy-load-ffap-ffap-url-p.patch to skip
    another failing test.
  * debian/control: Add "Rules-Requires-Root: no".
  * Declare Standards-Version 4.5.0 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 24 Jul 2020 19:12:20 -0400
