=== debian/control ===
--- 
+++ 
@@ -5,7 +5,10 @@
 Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
 Build-Depends: debhelper-compat (= 12)
              , dh-elpa
-Standards-Version: 4.4.0
+             , elpa-wgrep
+             , texinfo <!nodoc>
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-ivy
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-ivy.git
 Homepage: https://github.com/abo-abo/swiper
@@ -57,8 +60,8 @@
 Depends: ${elpa:Depends}
        , ${misc:Depends}
        , elpa-swiper
+Recommends: elpa-smex
 Enhances: emacs
-        , elpa-smex
         , elpa-ivy
         , elpa-swiper
 	, git
