=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo Using dh-elpa for build/install instead of upstream Makefile.

override_dh_clean:
	dh_clean
	mv -f doc/ivy.texi~ doc/ivy.texi || true

override_dh_installchangelogs:
	mkdir -p debian/tmp
	cat doc/Changelog.org debian/local-var-snippet >> debian/tmp/changelog
	dh_installchangelogs debian/tmp/changelog

override_dh_installinfo:
	@echo Generating info page.
	cd doc \
	   && emacs -batch -l ivy-ox.el -l scripts.el \
	      --eval "(org-to-texi \"ivy.org\")"
	makeinfo --no-split doc/ivy.texi -o debian/tmp/ivy.info
	dh_installinfo
