=== debian/changelog ===
emacs-ivy (0.13.4-1) unstable; urgency=medium

  * Upload to unstable.
  * Note "Interactive and searchable yank-pop/kill-ring/clipboard history
    interface" in long description, and also note that Ivy is an alternative
    to Ido.
  * Update my copyright years.
  * Migrate to debhelper-compat 13.
    + Cleanup tmp/changelog to work around a bug in debhelper, which errors
      because it thinks the changelog has not been installed to a bin:pkg,
      even though it has been, explicitly, with dh_installchangelogs.
  * Declare Standards-Version 4.6.0 (no changes required).
  * Drop dh_clean override, because it is no longer needed.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 26 Feb 2022 08:42:28 -0500

emacs-ivy (0.13.4-1~exp1) experimental; urgency=low

  * New upstream release.
  * Rebase quilt series onto this release:
    - Drop 0001-ivy-test.el-ivy-with-Don-t-use-counsel-locate-git-ro.patch
  * Add ivy-faces.el to elpa-ivy.elpa; it is a hard dependency of ivy.el and
    is bundled with Ivy on both MELPA and ELPA.
  * Update upstream copyright years.
  * Update my email address and copyright years.
  * Drop unnecessary README.source, which hasn't been relevant since
    0.13.0-1; it does not add anything to the long description nor the
    upstream README and is not needed for dfsg compliance.
  * Add elpa-smex to Enhances.
  * Add 0002-Skip-ivy-read-directory-name-and-rely-on-manual-test.patch

 -- Nicholas D Steeves <sten@debian.org>  Sat, 27 Mar 2021 22:37:34 -0400
