=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper-compat (= 12)
+Uploaders: Nicholas D Steeves <sten@debian.org>
+Build-Depends: debhelper-compat (= 13)
              , dh-elpa
              , elpa-wgrep
              , texinfo <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-ivy
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-ivy.git
 Homepage: https://github.com/abo-abo/swiper
@@ -37,7 +37,7 @@
  also install "elpa-swiper".  Hydra users will probably also want
  "elpa-ivy-hydra".
  .
- Counsel is an alternative to Anything and Helm.
+ Counsel is an alternative to Ido, Anything, and Helm.
 
 Package: elpa-swiper
 Architecture: all
@@ -45,7 +45,7 @@
        , ${misc:Depends}
        , elpa-ivy
 Enhances: emacs
-Description: alternative to Emacs' isearch, with an overview
+Description: alternative to Emacs' isearch--with an overview
  Swiper is an Ivy-enhanced alternative to isearch.  When a regex
  (regular expression) search is initiated it displays an overview of
  search candidates.  The search regex can be split into groups with a
@@ -63,18 +63,20 @@
 Recommends: elpa-smex
 Enhances: emacs
         , elpa-ivy
+        , elpa-smex
         , elpa-swiper
-	, git
-	, ack, fzf, silversearcher-ag, recoll, ripgrep
-	, org-mode, elpa-ace-link, elpa-hydra, elpa-company, irony-mode
+        , git
+        , ack, fzf, silversearcher-ag, recoll, ripgrep
+        , org-mode, elpa-ace-link, elpa-hydra, elpa-company, irony-mode
         , python3-jedi, python-jedi
-	, rhythmbox
+        , rhythmbox
 Description: collection of Ivy-enhanced versions of common Emacs commands
  Counsel is a collection of Ivy-enhanced versions of common Emacs commands.
  Call one of the interactive functions in this file to complete
  the corresponding thing using Ivy.
  .
  Currently available:
+   - Interactive and searchable yank-pop/kill-ring/clipboard history interface.
    - Symbol completion for Elisp, Common Lisp, Python and Clojure.
    - Describe functions for Elisp: function, variable, library, command,
      bindings, theme.
