=== debian/changelog ===
emacs-ivy (0.13.4+78.gb8be491-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #1020180).
  * Debian 9 (stretch, oldoldstable) has Emacs (>= 46.0), so it is no longer
    necessary to qualify Recommends.
  * Declare Standards-Version 4.6.1 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Sun, 27 Nov 2022 15:57:40 -0500
