=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
              , elpa-wgrep
              , texinfo <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-ivy
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-ivy.git
 Homepage: https://github.com/abo-abo/swiper
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${elpa:Depends}
        , ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Suggests: elpa-avy
         , elpa-flx
 Enhances: emacs
