## emacs-ivy 0.14.0

=== debian/changelog ===
emacs-ivy (0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Depend on elpa-wgrep (>= 3.0.0).
  * Update upstream copyright years.
  * Declare Standards-Version 4.6.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Mon, 12 Jun 2023 21:32:35 -0400
