## emacs-ivy 0.14.2

=== debian/changelog ===
emacs-ivy (0.14.2-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 29 Oct 2023 18:52:35 -0400
