## emacs-ivy 0.15.0

=== debian/changelog ===
emacs-ivy (0.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch queue onto this release, and renumber patches.
  * Update our copyright file using upstream copyright statements, and update
    my own copyright years.
  * Declare Standards-Version 4.7.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Tue, 18 Mar 2025 12:54:17 -0600

emacs-ivy (0.14.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:28:25 +0900
