=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg(\.?\d+)?$//,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/swiper-$1\.tar\.gz/,decompress,repacksuffix=+dfsg,compression=xz \
  https://github.com/abo-abo/swiper/tags .*/v?(\d\S+)\.tar\.gz
