=== debian/changelog ===
emacs-ivy (0.15.1-3) unstable; urgency=medium

  * Do source-only upload to unblock migration to testing.

 -- Nicholas D Steeves <sten@debian.org>  Thu, 17 Apr 2025 08:47:30 -0400

emacs-ivy (0.15.1-2) unstable; urgency=medium

  * Enable the "elpa-ivy-avy" package.
  * Extend elpa-swiper's long description for consistency

 -- Nicholas D Steeves <sten@debian.org>  Fri, 04 Apr 2025 17:14:35 -0400

emacs-ivy (0.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Rely on upstream Makefile for ivy.texi regeneration.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 04 Apr 2025 16:35:38 -0400
