=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Nicholas D Steeves <sten@debian.org>
 Build-Depends: debhelper-compat (= 13)
              , dh-elpa
+             , elpa-avy
              , elpa-wgrep (>= 3.0.0)
              , texinfo <!nodoc>
 Rules-Requires-Root: no
@@ -19,8 +20,7 @@
 Depends: ${elpa:Depends}
        , ${misc:Depends}
 Recommends: emacs
-Suggests: elpa-avy
-        , elpa-flx
+Suggests: elpa-flx
 Enhances: emacs
 Description: generic completion mechanism for Emacs
  Ivy is an acronym for Incremental Vertical completYon.  While it
@@ -38,6 +38,25 @@
  "elpa-ivy-hydra".
  .
  Counsel is an alternative to Ido, Anything, and Helm.
+
+Package: elpa-ivy-avy
+Architecture: all
+Depends: ${elpa:Depends}
+       , ${misc:Depends}
+       , elpa-avy
+       , elpa-ivy
+Recommends: emacs
+Enhances: emacs
+        , elpa-avy
+        , elpa-ivy
+Description: enhance Ivy's selection's with Avy's "balanced decision tree"
+ Ivy is an acronym for Incremental Vertical completYon.  While it
+ operates similarly to other completion schemes, such as
+ Icomplete mode, Ivy aims to be more efficient, smaller, simpler, and
+ smoother to use--yet highly customisable.
+ .
+ Install this package to access Avy's "balanced decision tree" from Ivy's
+ familiar interface.
 
 Package: elpa-swiper
 Architecture: all
@@ -98,6 +117,11 @@
 Enhances: emacs
         , elpa-hydra
 Description: additional key bindings for Emacs Ivy
+ Ivy is an acronym for Incremental Vertical completYon.  While it
+ operates similarly to other completion schemes, such as
+ Icomplete mode, Ivy aims to be more efficient, smaller, simpler, and
+ smoother to use--yet highly customisable.
+ .
  This package provides the hydra-ivy/body command, which is a
  quasi-prefix map with many useful bindings for Ivy.  These bindings
  are shorter than usual and use predominantly unprefixed keys.
