=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,6 @@
 override_dh_installinfo:
 	@echo Generating info page.
 	cd doc \
-	   && emacs -batch -l ivy-ox.el -l scripts.el \
-	      --eval "(org-to-texi \"ivy.org\")"
+	   && make ivy.texi
 	makeinfo --no-split doc/ivy.texi -o debian/tmp/ivy.info
 	dh_installinfo
